Package twisted :: Package internet :: Module pyuisupport

[show private | hide private]
[frames | no frames]

## Module twisted.internet.pyuisupport

This module integrates PyUI with twisted.internet's mainloop.

API Stability: unstable

Maintainer: Jp Calderone<mailto:exarkun@twistedmatrix.com>

See doc/examples/pyuidemo.py for example usage.

Function Summary
| ``install`(ms, reactor, args, kw)` Schedule PyUI's display to be updated approximately every `ms`milliseconds, and initialize PyUI with the specified arguments.

Function Details

### install(ms=10, reactor=None, args=(), kw={})

Schedule PyUI's display to be updated approximately every `ms` milliseconds, and initialize PyUI with the specified arguments.

Generated by Epydoc 1.1 on Sat Feb 15 21:17:52 2003 | http://epydoc.sf.net